nameserver.resolveBySysName=true
nameserver.resolveByName=true
Discovery.seed=10.34.26.2:10.34.26.6:10.1.100.1:10.3.1.14:10.34.194.5
nameserver.useloopbackaddress=true
nameserver.usedns=true
Discovery.router=off
Discovery.subnets.include=10.*.*.*:192.168.*.*:172.*.*.*
LogMsg.deviceList=
LogMsg.trace=devdiscovery:
LogMsg.logfile=D:\\CSCOpx\\log\\discovery.log
LogMsg.logFileSize=1024
LogMsg.state=enable
LogMsg.debug=devdiscovery:
